/* myForm.php  -----  */

.myFormDiv * {
      box-sizing: border-box;
      width: 100%;
    }

.myFormDiv form {
      padding: 1em;
      background: #f9f9f9;
      border: 1px solid #c1c1c1;
      margin-top: 2rem;
      max-width: 600px;
      margin-left: auto;
      margin-right: auto;
      padding: 1em;
      line-height : 15px
    }
.myFormDiv form input,select {
      margin-bottom: 1rem;
      background: #fff;
      border: 1px solid #9c9c9c;
      width: 100%;
      padding: 0.7em;
      margin-bottom: 0.5rem;

}
.myFormDiv form button {
      background: #4CAF50;
      padding: 0.7em;
      border: 0;
    }
.myFormDiv form button:hover {
      background: gold;
    }

.myFormDiv label {
      text-align: left;
      display: block;
      padding: 0.7em 1.5em 0.5em 0;
      color: black;
    }

.myFormDiv  input:focus {
      outline: 3px solid gold;
    }
.myFormDiv input[type=image] {
    }

 .myFormDiv input[type=submit] {
        width: auto;
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }

.MySideFrm {
          box-sizing: border-box;
}

.MySideFrm input[type=submit] {
        width: auto;
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }
